import vl from 'vega-lite-api';
export const viz = vl
  .markCircle({ size: 300, opacity: 0.4 })
  .encode(
    vl.x().fieldQ('publications'),
    vl.y().fieldQ('world_rank'),
    vl.color().fieldN('country'),
    vl.size()
    .fieldQ('alumni_employment')
    .scale({range: [5, 200]}),
    vl.tooltip().fieldN('institution')
  );